Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3001

Overview

Vulnerability Score 8.5 8.5
CVE Id CVE-2012-3001
Last Modified 01 Mar 2013 11:42:59
Published 22 Oct 2012 12:55:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-3001

Summary

Mutiny Standard before 4.5-1.12 allows remote attackers to execute arbitrary commands via the network-interface menu, related to a "command injection vulnerability."

Vulnerable Systems

Application

  • Mutiny Standard 4.4-1.12

  • Mutiny Standard 4.5-1.03

  • Mutiny Standard 4.5-1.05

  • Mutiny Standard 4.5-1.07

  • Mutiny Standard 4.5-1.10


References

CERT-VN - VU#841851

CONFIRM - http://www.mutiny.com/releasehistory.php

BID - 56165

SECUNIA - 51094

OSVDB - 86570


Last Updated: 27 May 2016 10:51:46